body {

	margin:0px;

}

a {outline:none;}

#siteALL {

	width: 708px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	display: block;

}



#siteALL #siteHARTA {

	display: block;

	height: 25px;

	margin: 0px;

	line-height: 25px;

}

#siteALL #siteBANNER {

	height: 168px;

	margin: 0px;

	background-image: url(../images/bckgr-banner.png);

	background-repeat: no-repeat;

}

#siteALL #siteBANNER #pozaDREAPTA {

	display: block;

	float: right;

	height: 148px;

	width: 231px;

	margin-top: 4px;

	margin-right: 5px;

	/*background-image: url(../images/poza-banner-home.png);*/

	background-repeat: no-repeat;

}



#siteALL #siteCONTINUT {

	display: block;

	margin-right: 0px;

	margin-left: 0px;

	margin-top: -10px;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}



#siteALL #siteCONTINUT #continutTOP {

	background-image: url(../images/bckgr-content-sus.png);

	background-repeat: no-repeat;

	display: block;

	height: 25px;

	margin: 0px;

}

#siteALL #siteCONTINUT #continutMID {

	display: block;

	background-image: url(../images/bckgr-content-mid.png);

	background-repeat: repeat-y;

	overflow:hidden;

	margin-bottom:12px;

}

#siteALL #siteCONTINUT #continutMID p {

	margin-top: 0px;

	margin-bottom: 5px;

	padding-left: 10px;

}

#siteALL #siteCONTINUT #continutMID #meniuSTANGA {

	display: inline-block;

	width: 174px;

	float: left;

	position: relative;

}



#siteALL #siteCONTINUT #continutMID #infoCONTENT {

	width: 534px;

	margin-left: 174px;

	position: relative;

}

#siteALL #siteCONTINUT #continutMID #infoCONTENT p {

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	color: #333;

	font-size: 11px;

	margin-bottom: 0px;

	margin-left: 0px;

	display: block;

	margin-right: 5px;

}



#siteALL #siteCONTINUT #continutMID #infoCONTENT p a {

	color: #999;

	text-decoration: none;

}

#siteALL #siteCONTINUT #continutMID #infoCONTENT p a:hover {

	text-decoration: underline;

}

#siteALL #siteCONTINUT #continutMID #infoCONTENT h1 {

	color: #39B7B2;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 14px;

	display: block;

	padding-left: 10px;

	margin-top: 10px;

	margin-bottom: 10px;

	letter-spacing: 1px;

}

#siteALL #siteCONTINUT #continutMID #infoCONTENT h2 {

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	color: #333;

	margin-top: 0px;

	padding-left: 10px;

	font-size: 11px;

	font-weight: bold;

	display: block;

	margin-bottom: 0px;

	margin-right: 7px;

}

#siteALL #siteHARTA {

	display: block;

	margin-left: 5px;

	height: 20px;

}

#siteALL #siteHARTA p {

	margin: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 20px;

	color: #000;

	font-style: italic;

	font-weight: bold;

}

#siteALL #siteHARTA p a {

	color: #000;

	text-decoration: none;

}

#siteALL #siteHARTA p a:hover {

	color: #333;

	text-decoration: underline;

}



#siteALL #siteCONTINUT #continutMID #infoCONTENT ol {

	margin-top: 15px;

	margin-bottom: 15px;

	list-style-type: circle;

}

#siteALL #siteCONTINUT #continutMID #infoCONTENT ol li {

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 11px;

	display: block;

	margin-top: 5px;

	margin-bottom: 5px;

	margin-left: -5px;

}

#siteALL #siteCONTINUT #continutMID #infoCONTENT ol li a {

	color: #999;

	text-decoration: none;

}

#siteALL #siteCONTINUT #continutMID #infoCONTENT ol li a:hover {

	text-decoration: underline;

}





#continutFOOTER {

	background-image: url(../images/bckgr-content-jos.png);

	background-repeat: no-repeat;

	height: 6px;

	margin-top:-16px;

}

.cauta {

	margin-left: 5px;

	margin-right: 0px;

	margin-top: 0px;

	margin-bottom: 0px;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #126D6B;

	display: block;

	padding-top: 0px;

	padding-bottom: -5px;

	height: 25px;

}

.cauta-input {

	width: 105px;

	height: 15px;

	color: #333;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 11px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding: 0px;

	margin-top: 0px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #C7E6E4;

	border-right-color: #C7E6E4;

	border-bottom-color: #C7E6E4;

	border-left-color: #C7E6E4;

}

.input-submit {
	display:block;
	width:100px;
	}


.meniu {
	display: block;
	height: 39px;
	width: 158px;
	background-image: url(../images/bckgr-btn2.png);
	background-repeat: no-repeat;
	margin-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	/*font-size: 12px;*/
	color: #FFF;
	letter-spacing: 1px;
	font-weight: bold;
	line-height: 14px;

}

.meniu:hover{

	background-image: url(../images/bckgr-btn2-hover.png);

	background-repeat: no-repeat;

}

.meniu a {

	color: #FFF;

	text-decoration: none;

}

.meniu-active {

	display: block;

	height: 39px;

	width: 158px;

	background-image: url(../images/bckgr-btn2-hover.png);

	background-repeat: no-repeat;

	margin-left: 5px;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 11px;

	color: #FFF;

	letter-spacing: 1px;

	font-weight: bold;

	line-height: 14px;

}

.meniu-active a {

	color: #FFF;

	text-decoration: none;

}

.meniu-mic {

	font-size: 9px;

	margin: 0px;

	letter-spacing: 0px;

	font-weight: normal;

}

.AccordionContent,  .AccordionContainer

{

 	position:relative;

	display: block;

	margin-left: 5px;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 11px;

	color: #0C9;

	letter-spacing: 1px;

	font-weight: bold;

	line-height: 14px;

}



.AccordionTitle

{

  height:39px;

  width:168px;

  overflow:hidden;

  cursor:pointer;

  font-family: Verdana, Geneva, sans-serif;

  font-size: 11px;

  color: #FFF;

  letter-spacing: 1px;

  font-weight: bold;

  line-height: 14px;

  background-repeat: no-repeat;

  display:table-cell;

  background-image: url(../images/bckgr-btn2.png);

  background-repeat: no-repeat;

  -moz-user-select:none;

}

.AccordionTitle:hover{

	background-image: url(../images/bckgr-btn2-hover.png);

	background-repeat: no-repeat;

}

.AccordionTitle-active

{

  height:39px;

  width:168px;

  overflow:hidden;

  cursor:pointer;

  font-family: Verdana, Geneva, sans-serif;

  font-size: 11px;

  color: #FFF;

  letter-spacing: 1px;

  font-weight: bold;

  line-height: 14px;

  background-repeat: no-repeat;

  display:table-cell;

  background-image: url(../images/bckgr-btn2-hover.png);

  background-repeat: no-repeat;

  -moz-user-select:none;

}





.AccordionContent

{

  height:0px;

  overflow:auto;

  display:none;

}



.AccordionContainer .submeniu

{

	font-family: Arial, Helvetica, sans-serif;

	font-size:9px;

	padding:0px;

	font-weight:normal;

	line-height:12px;

	color: #333;

	display: block;

	width: 150px;

}

.AccordionContainer .submeniu a

{

	color: #333;

	text-decoration:none;

}

.AccordionContainer .submeniu-active

{

	font-family: Arial, Helvetica, sans-serif;

	font-size:9px;

	padding:0px;

	font-weight:bold;

	line-height:12px;

	color: #333;

	display: block;

	width: 150px;

}

.AccordionContainer .submeniu-active a

{

	color: #333;

	text-decoration:none;

}

.AccordionContainer .submeniu-active a:hover

{

	color: #666;

	text-decoration:underline;

}

.AccordionContainer .submeniu a:hover

{

	color: #666;

	text-decoration:underline;

}



#map li a { text-decoration:none; color:#000000; font-size:14px;}
#map {
	display: block;
	list-style-type: square;
}

#map li{
	display: block;
	list-style-type: square;
}


.map_submenu li a { text-decoration:none; color:#000000;}

.global_print{background-repeat:no-repeat; height:50px; width:90px; float:right; margin-top:-63px; margin-right:5px;}

.global_print img {border:none; float:right;}

.global_print {font-size:8px; color:#993300; vertical-align:bottom;}

.global_print span {padding-top:40px;}
